Wordpress Updates - Critical Error on Admin login

Keywords: WordPress - AWS - Technical issue - Other

bndiagnostic ID: cd2235b3-653f-f45b-5902-a2662017afa8

bndiagnostic output:

? Apache: Found possible issues
? Resources: Found possible issues
? Mysql: Found possible issues
https://docs.bitnami.com/general/apps/wordpress/troubleshooting/debug-errors-apache/
https://docs.bitnami.com/aws/apps/wordpress/troubleshooting/debug-errors-mysql/

bndiagnostic failure reason: I do not know how to perform the changes explained in the documentation

Description:
I did some Wordpress updates but now just get the following errors on my site - tried disabling plugins / manual reinstall of Wordpress not sure where to go now…

“There has been a critical error on this website.”
Also have this in the debug file
PHP Fatal error: require_once(): Failed opening required ‘/opt/bitnami/apps/wordpress/htdocs/wp-admin/includes/class-wp-site-health.php’ (include_path=’.:/opt/bitnami/php/lib/php’) in /opt/bitnami/apps/wordpress/htdocs/wp-settings.php on line 560

Hi @mikasa97,

What did you update exactly? What was the original WordPress version?

Regards,
Michiel